@import "ajax.css";
img{border:none}
html,body{height:100%}
body{padding:0;margin:0;color:#000;font-family:Tahoma,sans-serif;font-size:12px;background-color:#FFF}
table{border-collapse:collapse}
td{padding:0}
p{margin-top:10px;margin-bottom:10px;text-indent:10px}
.sum{color:#F00;font-weight:bold}
.nowrap{white-space:nowrap}
a{color:#000}
a:hover{color:#E3092A;text-decoration:underline}
/*.main_table{table-layout:fixed}*/

.main_table{
//table-layout:fixed;
width: 970px;
}

.main_table td{vertical-align:top}
.content{padding:8px;background-color:#F5ECDD}
.categories{margin:15px 0}
.categories a{color:#000;text-decoration:none;display:block;padding-left:40px;font-size:11px;padding-top:6px;padding-bottom:6px}
.categories a:hover{text-decoration:underline;color:#F00}
.categories .selected{font-size:18px;font-weight:bold;padding-left:20px;font-family:Arial,sans-serif}
.product_index{background-color:#F5ECDD;padding:10px 10px 40px 10px}
.product_index td.col0{width:60%}
.product_index td.col1{width:40%;padding:0 0 0 8px}
.product_index td.col1 p{margin:0 0 8px}
.prod{margin-bottom:10px;font-size:10px;width:265px;background-color:#FFF;height:50px}
.prod td{vertical-align:middle}
.prod .pic{width:80px;vertical-align:top}
.prod .desc1{color:#818181}
.prod .desc2{margin-bottom:5px}
.prod .price{text-align:center;color:#FFF;background-color:#c6001f;width:69px;height:45px}
.prod .price div{font-family:Arial,sans-serif;font-weight:bold;font-size:18px}
.prod a{text-decoration:none}
.desc1 h3{font-size:14px;font-family:Arial,sans-serif;color:#000;margin-bottom:1px}
td.summary{background:url(imgs/cart_box.gif) no-repeat left 20px;font-size:11px;color:#000;padding-top:20px}
td.summary table{margin-left:50px}
td.summary a{color:#000;font-weight:bold}
td.summary a:hover{color:#F00}
td.summary td{padding:0}
td.menu_bot{padding-top:25px;color:#000;padding-left:10px;vertical-align:bottom;width:485px}
.menu_bot a{text-decoration:none;font-size:11px;margin-right:10px;color:#000;margin-left:10px}
.menu_bot a:hover{color:#000;text-decoration:underline}
.copyright{font-size:11px;padding-top:10px;padding-bottom:15px;padding-left:10px;color:#999}
.content table.prod{width:100%;border:#EFE1D0 1px solid}
.content table.prod .pic{width:110px;text-align:center}
.content table.bonus{background-position:450px 17px}
.variant th{padding:0}
.variant{width:100%;background-color:#FFF;margin-bottom:15px}
.variant .content{background-color:#FFF}
.variant td,.variant th{text-align:center;vertical-align:middle;font-size:11px;font-weight:normal;border:#EFE1D0 1px solid;padding:2px 0}
.variant thead th{font-weight:bold;padding:8px;font-size:12px;border-bottom-width:2px}
.variant tbody td.buy{width:100px}
.combined tbody td.package{background:#EEE}
.variant td.content{text-align:left;font-weight:bold;padding:8px;font-size:11px}
.variant td.pills{padding:8px}
.variant tbody td.price{color:#C6001F;font-weight:bold}
div.product td.text{padding:8px 4px}
form table{margin:20px}
form table td{padding:2px}
form table tbody th{text-align:left;padding:2px 4px 4px 2px}
form table tbody input,form textarea{border:1px solid #CCC}
form textarea{padding:4px}
form table input.remove{border:none}
form sup{color:#A00}
.cart form table{margin:20px 0 0;width:100%;background-color:#FFF}
.cart form table thead th{padding:8px;border-bottom-width:2px}
.cart form table td,
.cart form table th{padding:8px 2px;text-align:center;font-size:11px;border:#EFE1D0 1px solid}
.cart form table tbody td input,
.cart form table tbody td button{text-align:center;font-size:10px;width:17px;font-weight:bold;font-family:tahoma}
.cart form table tbody.summary th{text-align:right;padding-right:10px}
.cart form table tbody.summary td.total{font-weight:bold;color:#C6001F}
.cart form table tfoot th{border:none;background-color:#F5ECDD}
.cart form table tbody td.price{color:#C6001F}
form table tfoot th{padding:8px}
form table tfoot th span{border:1px solid #999;margin:1px}
form table tfoot th input,
form table tfoot th button{background-color:#C6001F;border-color:#F5ECDD;border-style:solid;border-width:0 1px;color:#FFF}
ol{margin-left:0;padding-left:0;list-style-position:inside}
li{margin-bottom:10px;margin-top:5px}
li span{font-weight:bold;padding-left:3px}

div.subtitle{font-size:14px;color:#FFF;font-family:Arial,sans-serif;text-transform:uppercase;margin:0;background-color:#c6001f;height:23px;padding:7px 0 0 20px;font-weight:bold}
td.col_header div,td.plain div{color:#000;background:none}

h2{font-size:14px;margin-top:5px;margin-bottom:5px;color:#000}
div.faq h2{margin-top:2em;margin-bottom:1em;color:#487B10}
div.faq table,div.faq table td{border:1px solid #487B10;padding:4px 8px}
div.faq table thead td{font-weight:bold;background:#F0F0F0}
div.edit{border:2px solid red;padding:4px}
div.edit a.edit{color:red}
h3{font-size:11px;margin-bottom:5px;margin-top:5px}
.nav_top{height:64px;margin-top:20px}
.nav_top a{margin-right:10px;padding-bottom:2px}
.nav_top a:hover,.nav_top a.selected{border-bottom:#E3092A solid 2px}
.nav_top a:focus,.nav_top a:active{border-bottom-color:#1DC1DB}
.quicksearch{width:200px;border:#efe1d0 1px solid;background-color:#FFF;float:right;margin-top:5px;margin-right:10px;height:10px}
.quicksearch input{border:none;font-size:10px;font-family:Tahoma;color:#666;margin-left:5px;width:165px;background-color:#FFF;margin-top:2px}
.testimonials div span{font-weight:bold;font-size:11px;display:inline}
.testimonials div{padding:10px 0;font-size:12px}
.testimonials div div,div.spelling{padding:10px 15px;border-bottom:solid 1px #FFF}
.spelling{text-align:right}
.testimonials{text-align:justify;padding:0}
.rcol div.testimonials{color:#666;margin:10px 15px;background:none}
.news{padding:0}
.news table{font-size:13px;width:100%}
.top table td{padding:8px 0 0 8px}
.news th a{color:#C6001F;font-weight:normal;font-size:11px}
div.top table td a:hover{color:#000;text-decoration:underline}
.news table tbody th{padding:11px 0 0 10px;width:75px;font-size:11px;vertical-align:top;text-align:left;background-color:#FAF4EB}
.news h3{margin:10px 0}
.news table tfoot td{background-color:#FAF4EB}
.news table tfoot th{color:#777;font-weight:normal;padding:4px 2px 10px;text-align:left;background-color:#FAF4EB}
.news a,.news h2{font-family:Arial,sans-serif;font-size:21px;line-height:0.9}
div.top a{padding-top:15px;font-weight:bold;display:block}
div.top a{text-decoration:none}
div.top{padding-left:20px}
.bookmark{margin-left:25px;display:inline}
.bookmark td{vertical-align:middle}
.bookmark a{color:#7F7F7F;font-size:10px;margin-left:5px}
.product p{font-size:12px;margin-bottom:15px;margin-top:15px}
.product .tbl{width:100%}
.product .tbl a{text-decoration:none;font-weight:normal;color:#000}
.brdr{border:solid #CCC 1px;border-bottom-width:2px;padding:1px}
.error{color:#F00;font-weight:bold}
div.error{color:#F00;font-weight:bold;display:block;padding:10px}
.bonus{background:#FFF url(imgs/bonus.gif) no-repeat 165px -2px}
td.index .col0 .bonus{background-position:194px 2px}
.center{text-align:center}
.blist{margin-right:15px;margin-bottom:15px}
.blist .desc1{height:auto}
.blist h3{margin-top:0;text-decoration:underline}
.addr{background:#F0F0F0 url(imgs/addr.gif) no-repeat 15px 10px;margin-top:10px;height:60px}
a.cart{font-weight:bold}
tr.row1{height:84px}
tr.row2{height:100px}
tr.row3{height:90px}
tr.row4{background:#F5ECDD;height:30px}
tr.row5{background:#F5ECDD;height:30px}
.check_bonus{background-color:#F4F6F9;padding-top:20px;height:55px;padding-left:20px}
.check_bonus img{display:inline}
.blank{background:#FFF}
.td1{background:url(imgs/top10.gif) no-repeat 0 184px;}
.weaccept{vertical-align:bottom;width:285px}
.weaccept div{background-color:#F5ECDD;padding-bottom:10px;padding-top:15px;padding-left:20px}
.weaccept img{display:block;margin-top:10px}
.vs{height:100%;width:100%}
.vs td.top{vertical-align:top}
.vs td.bot{vertical-align:bottom}
.bot_table{height:75px}
.rcol{background-color:#FAF4EB}
.rcol_header h2{font-size:14px;font-family:Arial,sans-serif;text-transform:uppercase;margin:0;height:23px;padding:7px 0 0 20px}

img.vcode{vertical-align:middle}

tr.popular{background:#F6FFE8}
tr.popular td.package,div.legend{background:#F6FFE8 url(imgs/popular.gif) no-repeat 1px 1px}
tr.popular td.buy{background:none}
div.legend{padding:1em}

.cart form table tr.upgrade td{padding:7px;text-align:center}
.cart form table tr.upgrade td span{padding:5px 10px;background:#F8FFEC}
.cart form table tr.upgrade td span a, .cart form table tr.upgrade td span b{color:#000}
.cart form table tr.upgrade td span a{text-decoration:underline}

#sccfwx{padding-left:2em}

div.contact p img{vertical-align:bottom}
